%define	version	2.4.2
%define release %mkrel 10
%define dict_format_version	2.4.2

Summary:	Simplified Chinese dictionary for stardict 2
Name:		stardict-xdict-en-zh_CN
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Office/Dictionary
URL:		http://stardict.sourceforge.net/
Buildroot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildArch:	noarch

Source0:	ftp://osdn.dl.sourceforge.net/pub/sourceforge/s/st/stardict/stardict-xdict-ec-gb-%{version}.tar.bz2

Provides:	stardict-dictionary = %{dict_format_version}
Requires:	stardict >= %{dict_format_version}

%description
Xdict is an old English to Chinese dictionary application.
This package contains xdict database converted into stardict format.

%prep
%setup -q -n stardict-xdict-ec-gb-%{version}

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/stardict/dic
install -m 0644 * $RPM_BUILD_ROOT%{_datadir}/stardict/dic

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_datadir}/stardict/dic/*






%changelog

* Mon Jan 14 2013 umeabot <umeabot> 2.4.2-10.mga3
+ Revision: 383347
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Sep 29 2012 malo <malo> 2.4.2-9.mga3
+ Revision: 299455
- Fix RPM group

* Mon Feb 21 2011 grenoya <grenoya> 2.4.2-8.mga1
+ Revision: 55245
- imported package stardict-xdict-en-zh_CN

